
#BreadCrumb{
  margin-top: 0px;
  padding-top: 0px;
  }

#BreadCrumb ul,#BreadCrumb ul li {
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	}

#BreadCrumb ul li{
	float:left;
	font-size: 13px;
	margin-right:15px;
	}

#BreadCrumb li a {
	color: black;
	}

/*******************************************/

div.scrollable {
	position:relative;
	overflow:hidden;	 	
	width: 700px;	
	height: 172px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	float: left;
	/*margin-bottom: 30px;*/
	background: #F4F4F4;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;

}

/***********************************/


#weitereBuecher a.prev img {
	margin-top: 65px;
	margin-right: 3px;
}

#weitereBuecher a.next img {
	margin-top: 65px;
	margin-left: 3px;
}



/*********************************/

div.scrollable div.items {	

	width:20000em;	
	position:absolute;
	clear:both;		
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 15px;
	padding-bottom: 20px;
	margin-left:0px;
	
}

/**************************************/

div.scrollable div.items div {
	float:left;
	text-align: left;
	width: 270px;
	height: 150px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
border-right: 1px dotted #999999;
background: #F4F4F4 url(../grafik/scrollable_hin.gif) left top repeat-y;
}

div.scrollable div.items div.active {	
	background-color: #E1FFE7;
}

div.scrollable div.items div:hover {
	background: #eeffee;
	
}

/*************************************/

div.items div img {
	float: left;	
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 30px;
/*	background: url(../grafik/bild_weitere_hin.gif) no-repeat bottom right; */
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 2px solid #dedede;
	border-right: 2px solid #dedede;
}

#weitereBuecher div.items div h1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FF8C00;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#weitereBuecher div.items div h1 a:hover {
	color: #000000;
	text-decoration: underline;
	background: #fff;
}

#weitereBuecher div.items div h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#weitereBuecher div.items div h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-style: italic;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#weitereBuecher div.items div p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	letter-spacing: normal;
	font-style: normal;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
}

